
.mod_tm_ajax_contact_form{
	position: relative;
}
.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0;
	line-height: 0;
	z-index: -1;
	text-align: center;
	background: 50% 50% no-repeat transparent;
	transition: all .5s ease;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.loader{
	z-index: 2;
	background: url(../images/loading.gif) 50% 50% no-repeat #fff;
	opacity: .8;
	filter: alpha(opacity=80);
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.success{
	z-index: 2;
	background: #fff;
	font-size: 20px;
	line-height: 24px;
	color: #4ec385;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message.error{
	z-index: 2;
	font-size: 20px;
	line-height: 24px;
	color: #ec7b7b;
	background: #fff;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.mod_tm_ajax_contact_form .mod_tm_ajax_contact_form_message > *{
	display: inline-block;
	vertical-align: middle;
}

.mod_tm_ajax_contact_form .controls{
	position: relative;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 15px;
}

.mod_tm_ajax_contact_form .controls input,
.mod_tm_ajax_contact_form .controls select,
.mod_tm_ajax_contact_form textarea{
	margin: 0;
}

.mod_tm_ajax_contact_form .controls > span{
  position: absolute;
  z-index: 1000;
}

.mod_tm_ajax_contact_form .controls span label.error {
  display: inline-block !important;
  margin: 0;
  padding: 0 5px;
  color: #fff;
  position: relative;
  width: auto;
  background: #ec7b7b;
}

.mod_tm_ajax_contact_form .top-left .controls span{
	left: 0;
	bottom: 100%;
	margin-bottom: 5px;
}

.mod_tm_ajax_contact_form .top-left .controls span label.error:before{
	content:'';
	position: absolute;
	left: 10px;
	top: 100%;
	border-top: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .top-center .controls span{
	left: 0;
	bottom: 100%;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.mod_tm_ajax_contact_form .top-center .controls span label.error:before{
	content:'';
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: 100%;
	border-top: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .top-right .controls span{
	right: 0;
	bottom: 100%;
	margin-bottom: 10px;
	text-align: right;
}

.mod_tm_ajax_contact_form .top-right .controls span label.error:before{
	content:'';
	position: absolute;
	right: 10px;
	top: 100%;
	border-top: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .right-top .controls span{
	left: 100%;
	margin-left: 5px;
	top: 0;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .right-top .controls span label.error:before{
	content:'';
	position: absolute;
	right: 100%;
	top: 50%;
	margin-top: -5px;
	border-right: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.mod_tm_ajax_contact_form .right-center .controls span{
	left: 100%;
	top: 0;
	bottom: 0;
	margin-left: 5px;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .right-center .controls span:before{
	content: '';
	display: inline-block;
	width: 0;
	vertical-align: middle;
	height: 100%;
}

.mod_tm_ajax_contact_form .right-center .controls span label.error{
	vertical-align: middle;
}

.mod_tm_ajax_contact_form .right-center .controls span label.error:before{
	content:'';
	position: absolute;
	right: 100%;
	top: 50%;
	margin-top: -5px;
	border-right: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.mod_tm_ajax_contact_form .right-bottom .controls span{
	left: 100%;
	bottom: 0;
	margin-left: 5px;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .right-bottom .controls span label.error:before{
	content:'';
	position: absolute;
	right: 100%;
	top: 50%;
	margin-top: -5px;
	border-right: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.mod_tm_ajax_contact_form .bottom-right .controls span{
	right: 0;
	top: 100%;
	margin-top: 5px;
	text-align: right;
}

.mod_tm_ajax_contact_form .bottom-right .controls span label.error:before{
	content:'';
	position: absolute;
	right: 10px;
	bottom: 100%;
	border-bottom: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .bottom-center .controls span{
	right: 0;
	left: 0;
	top: 100%;
	margin-top: 5px;
	text-align: center;
}

.mod_tm_ajax_contact_form .bottom-center .controls span label.error:before{
	content:'';
	position: absolute;
	left: 50%;
	bottom: 100%;
	margin-left: -5px;
	border-bottom: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .bottom-left .controls span{
	left: 0;
	top: 100%;
	margin-top: 5px;
}

.mod_tm_ajax_contact_form .bottom-left .controls span label.error:before{
	content:'';
	position: absolute;
	left: 10px;
	bottom: 100%;
	border-bottom: 5px solid #ec7b7b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.mod_tm_ajax_contact_form .left-bottom .controls span{
	right: 100%;
	margin-right: 5px;
	bottom: 0;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .left-bottom .controls span label.error:before{
	left: 100%;
	top: 50%;
	margin-top: -5px;
	content:'';
	position: absolute;
	border-left: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.mod_tm_ajax_contact_form .left-center .controls span{
	right: 100%;
	margin-right: 5px;
	bottom: 0;
	top: 0;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .left-center .controls span:before{
	content: '';
	height: 100%;
	width: 0;
	vertical-align: middle;
	display: inline-block;
}

.mod_tm_ajax_contact_form .left-center .controls span label.error{
	vertical-align: middle;
}

.mod_tm_ajax_contact_form .left-center .controls span label.error:before{
	left: 100%;
	top: 50%;
	margin-top: -5px;
	content:'';
	position: absolute;
	border-left: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.mod_tm_ajax_contact_form .left-top .controls span{
	right: 100%;
	margin-right: 5px;
	top: 0;
	white-space: nowrap;
}

.mod_tm_ajax_contact_form .left-top .controls span label.error:before{
	left: 100%;
	top: 50%;
	margin-top: -5px;
	content:'';
	position: absolute;
	border-left: 5px solid #ec7b7b;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}


.mod_tm_ajax_contact_form .control-group{
	margin: 0;
}

.mod_tm_ajax_contact_form textarea{
	width: 100%;
	height: 176px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mod_tm_ajax_contact_form .control-group-textarea .controls{
	display: block;
	float: left;
}

#recaptcha_table{
	transition: all .5s ease;
}

.recaptcha_error{
	box-shadow: 0 0 3px #ec7b7b;
	background: #ec7b7b;
}

.mod_tm_ajax_contact_form_recaptcha_message{
	color: #ec7b7b;
}

input.error,
textarea.error{
	box-shadow: 0 0 3px #f00;
}

.mod_tm_ajax_contact_form_placeholder{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	border-style: solid;
	border-color: transparent;
	cursor: text;
	margin: 0;
}

.ie_placeholder_controls{
	background: #fff;
}

.ie_placeholder{
	background: none !important;
	position: relative;
	z-index: 2;
}
#feature-row .item_img a
{
    width: 269px;
    height: 177px;
}
.hmetradeins img
{
    width: 570px;
    height: 270px;
}
ul.gallery li img
{
    width: 374px;
    height: 246px;
}
.tradein img
{
    width: 1169px;
    height: 546px; 
    float: none;
    text-align:center;
    margin: 10px auto;
    display: block;   
}
.contactimg
{
    width: 280px;
    height: 210px;
}
@media (max-width: 1199px)
{
    #feature-row .item_img a
{
    width: 230px;
    height: 151px;
}
.hmetradeins img
{
    width: 470px;
    height: 222px;
}
ul.gallery li img
{
    width: 314px;
    height: 207px;
}
.tradein img
{
    width: 983px;
    height: 460px;    
}
}
@media (max-width: 1023px)
{
    h1, h2, h3
    {
        font-size: 40px;
    }
    #feature-row .item_img a
{
    width: 358px;
    height: 235px;
}
ul.gallery li img
{
    width: 232px;
    height: 153px;
}
.tradein img
{
    width: 727px;
    height: 340px;    
}
}
@media (max-width: 767px)
{
    h1, h2, h3
    {
        font-size: 35px;
    }
    #feature-row .item_img a
{
    width: 294px;
    height: 193px;
    margin: 0 auto;
}
ul.gallery li img
{
    width: 291px;
    height: 191px;
}
.tradein img
{
    width: 600px;
    height: 280px;    
}
.contactimg
{
    float: none;
    text-align:center;
    margin: 10px auto;
    display: block;
}
}
@media (max-width: 639px)
{
    ul.gallery li img
{
    width: 213px;
    height: 140px;
}
.tradein img
{
    width: 440px;
    height: 205px;    
}
}
@media (max-width: 479px)
{
    #feature-row .item_img a
    {
        width: 280px;
        height: 184px;
        margin: 0 auto;
    }
    .hmetradeins img
    {
        width: 280px;
        height: 132px;
    }
    ul.gallery li img
    {
        width: 280px;
        height: 184px;
    }
    .tradein img
    {
        width: 280px;
        height: 130px;    
    }
}